{% assign d = include.data %}

<div class="providerCard">
  <a href={{d.url}}><img src="/assets/img/{{ d.image }}" alt={{ d.name }}/></a>
</div>

<style lang="scss" scoped>{% capture to_scss %}@import 'vars';

#providers{
  #providerCards{
    margin: 0 auto;

    .providerCard{
      vertical-align: top;
      text-align: center;
      height: 80px;
      width: 220px;
      margin: 16px;
      background: $gold;
      display: inline-block;
      position: relative;
      @include mq(sm) { width: 93%; }

      img{
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        max-width: 190px;
        max-height: 70px;
        width: auto;
        height: auto;
      }
    }
  }
}

{% endcapture %}{{ to_scss | scssify }}</style>
